# Scripts which shall be ignored by cvs commit
# because they are unimportant, only
# temporarily used or will automatically
# be rewritten by autoconf/automake
Makefile.in
Makefile
*.la
*.lo
*.o
.libs
.deps
